---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-22T12:05:05-07:00
# Domínio: casadovalle.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-22T12:05:05-07:00
  source_domain: casadovalle.com

company:
  name: "Casa do Valle - Best Available Rates - Historical Center of Sintra"
  url: https://casadovalle.com
  description: "Casa do Valle is your relaxing, green Bed & Breakfast in Sintra. Book directly for exclusive low rates and free parking."
  industry: Real_Estate
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/casadovalle-com
  sitemap: https://www.netmeios.com/ai-sitemaps/casadovalle-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/casadovalle-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/casadovalle-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
